/*
Theme Name: www.vk.se
Author: VK
Description: Nya vk.se barntema
Version: 1.1
Template: vkwp
*/

/*
 HEADERS
*/
@import "static/css/arlima.css?v=4";

/* THEME COLORS */
.theme-main-color {
    background: #007bc4; /* vk-blå */
}

.theme-light-color {
    background: #dceaec; /* dass-blå */
}

.theme-contrast-color {
    background: #ff9000; /* orange */
}

.theme-body-color {
    background: #f1f1f1; /*ljusgrå*/
}

/* NAVIGATION COLORS */
#menu-container ul {
    background: #dceaec;
}

#menu-container li a {
    color: #444;
}

#menu-container li.active a {
    background: #007bc4;
    color: #FFF;
}

#menu-container #sub-menu {
    background: #007bc4;
}

#menu-container #sub-menu a {
    color: #FFF;
}

.cat-entry {
    font-weight: bold;
    text-transform: uppercase;
}

/* Sport */
.main-cat-sport .cat-bg,
.main-cat-sport #menu-container li.active a,
.main-cat-sport #menu-container #sub-menu {
    background: #fcb614;
}

/* Kultur */
.main-cat-kultur .cat-bg,
.main-cat-kultur #menu-container li.active a,
.main-cat-kultur #menu-container #sub-menu {
    background: #a19890;
}

/* Åsikter menu */
.main-cat-asikter .cat-bg,
.main-cat-asikter #menu-container li.active a,
.main-cat-asikter #menu-container #sub-menu {
    background: #58595b;
}

/* Nöje menu */
.main-cat-noje .cat-bg,
.main-cat-noje #menu-container li.active a,
.main-cat-noje #menu-container #sub-menu {
    background: #e75a3e;
}

/* Ekonomi menu */
.main-cat-jobb-pengar .cat-bg,
.main-cat-jobb-pengar #menu-container li.active a,
.main-cat-jobb-pengar #menu-container #sub-menu,
.main-cat-ekonomi .cat-bg,
.main-cat-ekonomi #menu-container li.active a,
.main-cat-ekonomi #menu-container #sub-menu,
.main-cat-affarsliv .cat-bg,
.main-cat-affarsliv #menu-container li.active a,
.main-cat-affarsliv #menu-container #sub-menu {
    background: #78963d;
}

/* Livsstil menu */
.main-cat-livsstil .cat-bg,
.main-cat-livsstil #menu-container li.active a,
.main-cat-livsstil #menu-container #sub-menu {
    background: #65bdc4;
}

/* A-Ö menu */
#menu-container li.sitemap.active a,
#menu-container #sub-menu.sitemap {
    background: #333;
}

#sitemap .sitemap-column {
    width: 110px;
}

.main-cat.livsstil  {
    color: #65bdc4 !important;
}

.swipe-buttons .label.cat-sport { color: #fcb614; }
.swipe-buttons .label.cat-kultur, 
.swipe-buttons .label.cat-umea-2014 { color: #a19890; }
.swipe-buttons .label.cat-asikter { color: #58595b; }
.swipe-buttons .label.cat-noje { color: #e75a3e; }
.swipe-buttons .label.cat-ekonomi { color: #78963d; }
.swipe-buttons .label.cat-livsstil { color: #65bdc4; }
/* START & FAMILJ? VIT ELLER BLÅ???? */

/*
 HEADER
*/
.header-box.weather {
    width: 100px;
}

.header-box.logo {
    width: 480px;
}

.header-box.teasers {
    width: 297px;
    height: 72px;
}

    .header-box.teasers .vkslider {
        height: 72px !important;
    }

/* FOOTER */
#footer .footer-content {
    background-image: url(static/img/logo-inverted.png);
    background-repeat: no-repeat;
}


/* Matrix offer24 */
#offer24 {
    border-radius: 8px;
    background-color: rgba(255,255,255, .5);
    margin-bottom: 40px;
}

    #offer24 h2 {
        font-family: "Open Sans", Helvetica, sans-serif;
        font-weight: bold;
        font-size: 23px;
        padding-bottom: 8px;
    }

    #offer24 .price {
        font-size: 63px;
        font-weight: bold;
        position: absolute;
        right: 20px;
        top: 32px;
        color: #333;
    }

/* HEADER TEASERS */
.header-box.teasers p {
    font-family: 'publicoroman';
    font-size: 110%;
    font-size: 130%;
    line-height: 130%
}

.header-box.teasers .quote {
    width: 20px;
    height: auto;
    margin-top: 4px;
}

.header-box.teasers h6 {
    float: right;
}

.header-box.teasers h6.above {
    float: none;
}

/* Latest news */
.widget-list ul.with-images .headline {
    font-family: 'publicoroman';
    font-size: 20px;
    padding: 0;
}

    .widget-list ul.with-images .title {
        font-weight: normal;
    }


/* Related posts */
.single.post div.post-related ul li a {
    font-family: "publicoblack", "Georgia", serif;
    font-weight: normal;
    -webkit-font-smoothing: subpixel-antialiased;
}

.single.post div.post-related a .desc {
    font-family: Helvetica, Arial, sans-serif;
}